@charset "utf-8";

/*CSS-Reset*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transpare not;
	color: #222222;
	font-size: 100%;
}


#bodybg {
background-image:url(images/bg_all.png);
background-position: center top;
background-repeat:no-repeat;
}
 
 
body {
background:#721908 url(images/bg_body.png);
background-repeat:repeat-x;
color:#370407;
/*font-family:georgia,garamond,serif;*/
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:1.5em;
margin:0 auto;
padding:0;
}            

/*auslaufende hintergrundbilder links und rechts*/
#links  {background:url(images/bg_left.png);position: absolute;left: 0px;top: 0px;height: 224px;width: 50%;} 
#rechts {background:url(images/bg_right.png);position: absolute;right: 0;top: 0px;height: 224px;width: 50%;text-align: right;} 


/*Layoutformatierungen*/
#container { height: auto; width: 980px; margin: 0 auto;position:relative;z-index:5;}
#header { height: 133px; width: 980px;float:left;z-index:10; background:url(images/header.png);background-repeat:no-repeat}
#topper { height: 286px; width: 980px;float:left;z-index:10;background-image:url(images/bg_topper2.png);background-repeat:no-repeat }
*html #topper { height: 286px; width: 980px;float:left;z-index:10;background-image:url(images/bg_topper2.png);background-repeat:no-repeat;margin-top:-32px }
#spacer { height: 56px; width: 980px;float:left;z-index:10;background-image:url(images/spacer_top.png);background-repeat:no-repeat }
#maincontent { height: auto;min-height:337px; width: 953px;float:left;z-index:10;background-image:url(images/spacer_background.png);background-repeat:repeat-y }



#footer { height: 32px; width: 980px;float:left;z-index:10;background-image:url(images/bg_footer.png);background-repeat:no-repeat;color:#ffddb1;text-align:center;padding-top:15px;font-size:0.88em }


/*Subcontainer im header-div*/
#logo { height: 114px; width: 400px;float:left;z-index:10; }
#navigation { height: 120px; width: 580px;float:left;z-index:10; }

/*Subcontainer im topper-div*/
#content_topper { height: 202px; width: 330px;margin-left:70px;margin-top:52px;float:left;z-index:10;}
*html #content_topper { height: 202px; width: 330px;margin-left:35px;margin-top:52px;float:left;z-index:10;}
#image_topper { height: 192px; width: 486px;margin-left:20px;margin-top:52px;float:left;z-index:10;border:6px solid #5d1407; }

/*Subcontainer im spacer-div*/
#helpnav_div { height: 25px; width: 330px;margin-left:50px;margin-top:18px;float:left;z-index:10;color:#ffffff;}
*html #helpnav_div { height: 25px; width: 330px;margin-left:25px;margin-top:18px;float:left;z-index:10;color:#ffffff;}
#helpnav_div a{color:#ffddb1;font-style:oblique;font-size:0.9em;text-decoration:none}
#search_div {
	margin-top:18px;
	float:right;
	z-index:10;
	color:#ffffff;
	text-align:right;
	margin-right:46px;
}
table.suche {margin-left:260px}
table.suche input {margin-bottom:-6px}
table.suche input.suchfeld {font-size:0.8em;font-family:verdana}

/*Subcontainer im maincontent-div*/
#nav2_div { height: auto; width: 192px;margin-left:50px;float:left;}
#content_div { height: auto; width: 656px;margin-top:20px;float:right;z-index:10;margin-right:20px}
/*Ganzseitiges Layout im maincontent-div*/
#ganzspaltig {
    height: auto;
    width: 100%;
    float: left;
    z-index: 10;
    padding: 25px;
    box-sizing: border-box;
    margin-left: 10px;
}

/*IE 6 Hacks*/
*html #nav2_div { height: auto; width: 192px;margin-left:25px;float:left;}

#na2 {margin-top:-9px;}
#topnav2 {background:url(images/navigation/bg_nav2_top.png); height:17px; width:192px;}
#spitze {background:url(images/navigation/bg_nav_spitze.png); height:51px; width:192px;margin-bottom:30px}
#wetter {margin-left:0px;margin-top:0px}

.banner {text-align:center;margin-top:24px;border:1px solid #d9d9d9;padding:5px }

a{
	color: #a80e14;
}
.news .article h3 span{
	padding: 0 0 10px 0;
	margin: 0;
	color: #a80e14;
}
.news .article h3{
	padding: 0 0 10px 0;
	margin: 0;
	color: #a80e14;
}
.article h3 a {
	text-decoration: none;
}

.news .footer {
	clear: both;
	padding: 10px 0 10px 0;
	border-bottom: 1px solid #eee;
	margin-bottom: 15px;
	border-top: none;
	margin-top: 0;
	color: #888;
}

/**
* Suche
*/
.tx-indexedsearch-form label{
	display: none;
}
.tx-indexedsearch-form,
.tx-indexedsearch-search-submit{
	float: left;
	margin-left: 5px;
}

/**
 * Bildergalerie
 */
.ce-uploads span {
	display: none;
}

/**
 * Branchenbuch
 */
.entry {
	background: none !important;
}
div.tx_mhdirectory ul.buttons > li{
	background: none;
	border: none;
}

div.tx_mhdirectory > div.letter_entries > div.entry, div.tx_mhdirectory > div.entry{
	border: none;
	border-bottom: 1px solid #ddd !important;
}
#content_div ul, #content_div ol{
	margin-left: 0 !important;
}

#c42 #content_div ul, #content_div ol{
	list-style-type: none !important;
	margin-left: 40px !important;
}

#nav2_div .banner {
    font-size: 10px;
}
#nav2_div .banner h1 {
    margin-bottom: 0;
}
#nav2_div .banner .csc-textpic {
    margin-top: 10px;
}